/* Überschriften und Schriftfarbe */

h1 {
  padding: 0;
  color: black;
}

h2 {
  color: black;
  line-height: 2rem;
}

h3 {
  color: black;
}

p {
  color: black;
}

li {
  color: black;
}

/* --- MITTE --- */

main {
  margin: 0 5%;
  padding: 8rem 0 2rem;

  transition: all 1.5s ease-in-out;
}

/* --- MEDIA QUERIES --- */

/* Smartphones - Bis zu einer Breite des Viewports von 640px ... wie oben angeführt */

/* Tablet - Ab Viewportbreite von 640px bis 992px... */
@media screen and (min-width: 40rem) and (max-width: 61.99rem) {
  main {
    padding: 7rem 0 5rem;
  }
}

/* Desktop - Ab Viewportbreite von 992px bis 1200px... */
@media screen and (min-width: 62rem) and (max-width: 74.99rem) {
  main {
    padding: 8.5rem 0 5rem;
  }
}

/* Widescreen - Ab einer Viewportbreite von 1200px ... */
@media screen and (min-width: 75rem) {
  main {
    padding: 10rem 0 5rem;
  }
}
